Oracle® Rules Palette Release 9.1.0.0.0 E15811-01

# Plan Data Values

Each plan has a Plan Data folder, which stores constant values for a plan that are not based on any criteria. The values included in the Plan Data folder are determined solely by the PlanGUID and do not require any additional criteria. If a second criterion is needed, such as state code, then map groups should be used to store the value.

Plan Data has three panes: Plan Fields, Withholding and Plan Allocations. You can also edit the fields that display on each pane. Refer to Plan Data Fields for more information on updating field information.

- Plan Fields: Field data is extracted from the PlanScreen business rule and the values are stored in AsPlanField. Plan fields data represents the information that is generic to the plan, such as limits, factors, fees, etc. This information is then available in rules through the use of a MathVariable that is TYPE=PLANFIELD lookup, and if needed, is available through SQL calls.

- Withholding: The Withholding field data is extracted from the WithholdingScreen business rule and the values are stored in AsWithholdingField. The Withholding information represents the default Plan level withholding that will occur on disbursements if policy or activity withholding is not defined.

- Plan Allocation: Field data is extracted from the AllocationScreen business rule and the allocation values are saved in AsAllocation. The allocation information represents the default plan level allocations that will occur when plan allocations are chosen through configuration.

Note: Plan Data should not be changed once in production unless an error was made in the entry of the information or unless changing the information will not affect prior policy activity calculations. For example, you could reduce a minimum value, but you would not want to change a factor for a premium deduction charge. Any values that could change in the future and might affect calculations should be stored using the map group tables.

Steps to Update Plan Data Values

1. Expand the Plan folder.

2. Expand the Plan Data folder.

3. Select and right-click on the plan data XML file.

4. Select Check-out.

5. In the Configuration Area, select the pane (Plan Fields, Withholding or Plan Allocation) that stores the value to be updated.

6. Enter the new value in the appropriate field.

7. Select and right-click on the plan data XML file.

8. Select Check-in to update the database with your changes.